## quackle 0.97-maemo2

=== Makefile ===
#############################################################################
# Makefile for building: libquackle.a
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 22 22:21:23 2012
# Project:  quackle.pro
# Template: lib
# Command: /usr/bin/qmake-qt4 -unix -o Makefile quackle.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG
CFLAGS        = -pipe -O2 -fPIC -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -fPIC -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/include -I. -I.
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/release/

####### Files

SOURCES       = bogowinplayer.cpp \
		alphabetparameters.cpp \
		bag.cpp \
		board.cpp \
		boardparameters.cpp \
		catchall.cpp \
		clock.cpp \
		computerplayer.cpp \
		computerplayercollection.cpp \
		datamanager.cpp \
		endgame.cpp \
		endgameplayer.cpp \
		enumerator.cpp \
		evaluator.cpp \
		game.cpp \
		gameparameters.cpp \
		generator.cpp \
		lexiconparameters.cpp \
		move.cpp \
		player.cpp \
		playerlist.cpp \
		preendgame.cpp \
		rack.cpp \
		reporter.cpp \
		resolvent.cpp \
		sim.cpp \
		strategyparameters.cpp 
OBJECTS       = obj/release/bogowinplayer.o \
		obj/release/alphabetparameters.o \
		obj/release/bag.o \
		obj/release/board.o \
		obj/release/boardparameters.o \
		obj/release/catchall.o \
		obj/release/clock.o \
		obj/release/computerplayer.o \
		obj/release/computerplayercollection.o \
		obj/release/datamanager.o \
		obj/release/endgame.o \
		obj/release/endgameplayer.o \
		obj/release/enumerator.o \
		obj/release/evaluator.o \
		obj/release/game.o \
		obj/release/gameparameters.o \
		obj/release/generator.o \
		obj/release/lexiconparameters.o \
		obj/release/move.o \
		obj/release/player.o \
		obj/release/playerlist.o \
		obj/release/preendgame.o \
		obj/release/rack.o \
		obj/release/reporter.o \
		obj/release/resolvent.o \
		obj/release/sim.o \
		obj/release/strategyparameters.o
DIST          = /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/staticlib.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/static.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		quackle.pro
QMAKE_TARGET  = quackle
DESTDIR       = 
TARGET        = libquackle.a

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET) 

staticlib: $(TARGET)

$(TARGET):  $(OBJECTS) $(OBJCOMP) 
	-$(DEL_FILE) $(TARGET)
	$(AR) $(TARGET) $(OBJECTS)


Makefile: quackle.pro  /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/staticlib.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/static.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile quackle.pro
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/staticlib.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/static.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile quackle.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/release/quackle0.9 || $(MKDIR) obj/release/quackle0.9 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) obj/release/quackle0.9/ && $(COPY_FILE) --parents alphabetparameters.h bag.h board.h boardparameters.h bogowinplayer.h catchall.h clock.h computerplayer.h computerplayercollection.h datamanager.h endgame.h endgameplayer.h enumerator.h evaluator.h fixedstring.h gaddag.h game.h gameparameters.h generator.h lexiconparameters.h move.h player.h playerlist.h preendgame.h rack.h reporter.h resolvent.h sim.h strategyparameters.h uv.h obj/release/quackle0.9/ && $(COPY_FILE) --parents bogowinplayer.cpp alphabetparameters.cpp bag.cpp board.cpp boardparameters.cpp catchall.cpp clock.cpp computerplayer.cpp computerplayercollection.cpp datamanager.cpp endgame.cpp endgameplayer.cpp enumerator.cpp evaluator.cpp game.cpp gameparameters.cpp generator.cpp lexiconparameters.cpp move.cpp player.cpp playerlist.cpp preendgame.cpp rack.cpp reporter.cpp resolvent.cpp sim.cpp strategyparameters.cpp obj/release/quackle0.9/ && (cd `dirname obj/release/quackle0.9` && $(TAR) quackle0.9.tar quackle0.9 && $(COMPRESS) quackle0.9.tar) && $(MOVE) `dirname obj/release/quackle0.9`/quackle0.9.tar.gz . && $(DEL_FILE) -r obj/release/quackle0.9


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core

=== quacker/Makefile ===
#############################################################################
# Makefile for building: quacker
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Aug 22 22:21:23 2012
# Project:  quacker.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile quacker.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/include/QtCore -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/include/QtGui -I/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/include -I. -I.. -Imoc
LINK          = g++
LFLAGS        = 
LIBS          = $(SUBLIBS)  -L/usr/lib -L.. -L../quackleio -lquackle -lquackleio -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = obj/release/

####### Files

SOURCES       = bagdisplay.cpp \
		boarddisplay.cpp \
		boardsetup.cpp \
		boardsetupdialog.cpp \
		brb.cpp \
		configdialog.cpp \
		configpages.cpp \
		dashboard.cpp \
		geometry.cpp \
		graphicalboard.cpp \
		graphicalreporter.cpp \
		history.cpp \
		letterbox.cpp \
		letterboxsettings.cpp \
		lister.cpp \
		movebox.cpp \
		newgame.cpp \
		noteeditor.cpp \
		quacker.cpp \
		quackersettings.cpp \
		rackdisplay.cpp \
		settings.cpp \
		simviewer.cpp \
		view.cpp \
		widgetfactory.cpp \
		oppothread.cpp \
		oppothreadprogressbar.cpp \
		main.cpp moc/moc_bagdisplay.cpp \
		moc/moc_boarddisplay.cpp \
		moc/moc_boardsetup.cpp \
		moc/moc_boardsetupdialog.cpp \
		moc/moc_brb.cpp \
		moc/moc_configdialog.cpp \
		moc/moc_dashboard.cpp \
		moc/moc_graphicalboard.cpp \
		moc/moc_history.cpp \
		moc/moc_letterbox.cpp \
		moc/moc_lister.cpp \
		moc/moc_movebox.cpp \
		moc/moc_newgame.cpp \
		moc/moc_noteeditor.cpp \
		moc/moc_quacker.cpp \
		moc/moc_rackdisplay.cpp \
		moc/moc_settings.cpp \
		moc/moc_simviewer.cpp \
		moc/moc_view.cpp \
		moc/moc_oppothread.cpp \
		moc/moc_oppothreadprogressbar.cpp
OBJECTS       = obj/release/bagdisplay.o \
		obj/release/boarddisplay.o \
		obj/release/boardsetup.o \
		obj/release/boardsetupdialog.o \
		obj/release/brb.o \
		obj/release/configdialog.o \
		obj/release/configpages.o \
		obj/release/dashboard.o \
		obj/release/geometry.o \
		obj/release/graphicalboard.o \
		obj/release/graphicalreporter.o \
		obj/release/history.o \
		obj/release/letterbox.o \
		obj/release/letterboxsettings.o \
		obj/release/lister.o \
		obj/release/movebox.o \
		obj/release/newgame.o \
		obj/release/noteeditor.o \
		obj/release/quacker.o \
		obj/release/quackersettings.o \
		obj/release/rackdisplay.o \
		obj/release/settings.o \
		obj/release/simviewer.o \
		obj/release/view.o \
		obj/release/widgetfactory.o \
		obj/release/oppothread.o \
		obj/release/oppothreadprogressbar.o \
		obj/release/main.o \
		obj/release/moc_bagdisplay.o \
		obj/release/moc_boarddisplay.o \
		obj/release/moc_boardsetup.o \
		obj/release/moc_boardsetupdialog.o \
		obj/release/moc_brb.o \
		obj/release/moc_configdialog.o \
		obj/release/moc_dashboard.o \
		obj/release/moc_graphicalboard.o \
		obj/release/moc_history.o \
		obj/release/moc_letterbox.o \
		obj/release/moc_lister.o \
		obj/release/moc_movebox.o \
		obj/release/moc_newgame.o \
		obj/release/moc_noteeditor.o \
		obj/release/moc_quacker.o \
		obj/release/moc_rackdisplay.o \
		obj/release/moc_settings.o \
		obj/release/moc_simviewer.o \
		obj/release/moc_view.o \
		obj/release/moc_oppothread.o \
		obj/release/moc_oppothreadprogressbar.o
DIST          = /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		quacker.pro
QMAKE_TARGET  = quacker
DESTDIR       = 
TARGET        = quacker

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: quacker.pro  /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile quacker.pro
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/g++.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/debug.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-i386-086cfd7ece1eed77e31b5ca21b8b68f1be986161/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile quacker.pro

dist: 
	@$(CHK_DIR_EXISTS) obj/release/quacker1.0.0 || $(MKDIR) obj/release/quacker1.0.0

=== debian/changelog ===
quackle (0.97-maemo2) unstable; urgency=low

  * Use --style=GTK+

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 22 Aug 2012 22:10:31 +0200

quackle (0.97-maemo1) unstable; urgency=low

  * For fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 20 Aug 2012 13:19:31 +0200

=== debian/control ===
Source: quackle
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>> 5.0.0), dh-buildinfo, libqt4-dev
Standards-Version: 3.7.2
Homepage: http://people.csail.mit.edu/jasonkb/quackle/
XSBC-Bugtracker: http://sourceforge.net/projects/quackle/

Package: quackle
Architecture: all
Depends: ${shlibs:Depends}
Description: Crossword game with local multiplayer and AI oppenents.
 .
 Quackle is a world-class crossword game artificial intelligence and analysis tool. It includes a move generator, 
 simulator, and Qt-based user interface and can be used with any board layout, alphabet, lexicon, and tile 
 distribution.
